@font-face {
  font-family: 'ungrd';
  src:  url('fonts/ungrd.eot?w5nttf');
  src:  url('fonts/ungrd.eot?w5nttf#iefix') format('embedded-opentype'),
    url('fonts/ungrd.ttf?w5nttf') format('truetype'),
    url('fonts/ungrd.woff?w5nttf') format('woff'),
    url('fonts/ungrd.svg?w5nttf#ungrd') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ungrd-"], [class*=" ungrd-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ungrd' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ungrd-administracion:before {
  content: "\e900";
}
.ungrd-circle_success .path1:before {
  content: "\e901";
  opacity: 0.3;
}
.ungrd-circle_success .path2:before {
  content: "\e902";
  margin-left: -1em;
}
.ungrd-circle_success .path3:before {
  content: "\e903";
  margin-left: -1em;
}
.ungrd-configuracion:before {
  content: "\e904";
  /* color: #fed02f; */
}
.ungrd-conocimiento:before {
  content: "\e905";
}
.ungrd-espiral:before {
  content: "\e906";
}
.ungrd-instancias .path1:before {
  content: "\e907";
  opacity: 0.1;
}
.ungrd-instancias .path2:before {
  content: "\e908";
  margin-left: -1em;
}
.ungrd-instancias .path3:before {
  content: "\e909";
  margin-left: -1em;
}
.ungrd-instancias .path4:before {
  content: "\e90a";
  margin-left: -1em;
}
.ungrd-manejo_desastre:before {
  content: "\e90b";
}
.ungrd-one_link .path1:before {
  content: "\e90c";
  opacity: 0.3;
}
.ungrd-one_link .path2:before {
  content: "\e90d";
  margin-left: -1em;
}
.ungrd-one_link .path3:before {
  content: "\e90e";
  margin-left: -1em;
}
.ungrd-questions:before {
  content: "\e90f";
}
.ungrd-reduccion:before {
  content: "\e910";
}
.ungrd-rocks:before {
  content: "\e911";
}
.ungrd-three_link .path1:before {
  content: "\e912";
  opacity: 0.3;
}
.ungrd-three_link .path2:before {
  content: "\e913";
  margin-left: -1em;
}
.ungrd-three_link .path3:before {
  content: "\e914";
  margin-left: -1em;
}
.ungrd-two_link .path1:before {
  content: "\e915";
  opacity: 0.3;
}
.ungrd-two_link .path2:before {
  content: "\e916";
  margin-left: -1em;
}
.ungrd-two_link .path3:before {
  content: "\e917";
  margin-left: -1em;
}
